<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22155" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22131"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="NoticeTableViewCell" rowHeight="281" id="KGk-i7-Jjw" customClass="NoticeTableViewCell" customModule="ViperNewDemo" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="281"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="281"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ffE-ho-1Av">
                        <rect key="frame" x="10" y="5" width="300" height="271"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="top" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="WoW-fd-msb">
                                <rect key="frame" x="5" y="5" width="290" height="261"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QbQ-zp-ixI">
                                        <rect key="frame" x="0.0" y="0.0" width="41.333333333333336" height="19.333333333333332"/>
                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" verticalCompressionResistancePriority="749" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" editable="NO" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="QFL-eJ-QH9">
                                        <rect key="frame" x="0.0" y="29.333333333333329" width="286.66666666666669" height="204.66666666666669"/>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <string key="text">Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.</string>
                                        <color key="textColor" systemColor="labelColor"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                    </textView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rBp-4C-mgs">
                                        <rect key="frame" x="0.0" y="244" width="35.333333333333336" height="17"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <color key="textColor" red="0.20392156859999999" green="0.20289638639999999" blue="0.20289638639999999" alpha="0.75197988010000005" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="WoW-fd-msb" firstAttribute="leading" secondItem="ffE-ho-1Av" secondAttribute="leading" constant="5" id="9cY-mx-BjA"/>
                            <constraint firstAttribute="bottom" secondItem="WoW-fd-msb" secondAttribute="bottom" constant="5" id="XZh-9z-goH"/>
                            <constraint firstAttribute="trailing" secondItem="WoW-fd-msb" secondAttribute="trailing" constant="5" id="dPV-aX-Qcp"/>
                            <constraint firstItem="WoW-fd-msb" firstAttribute="top" secondItem="ffE-ho-1Av" secondAttribute="top" constant="5" id="o6c-Vc-Ffi"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="ffE-ho-1Av" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="3X0-mq-ydk"/>
                    <constraint firstItem="ffE-ho-1Av" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="I6C-oN-Qhv"/>
                    <constraint firstAttribute="bottom" secondItem="ffE-ho-1Av" secondAttribute="bottom" constant="5" id="SYP-x6-WeX"/>
                    <constraint firstAttribute="trailing" secondItem="ffE-ho-1Av" secondAttribute="trailing" constant="10" id="yYz-3h-ymS"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="mainView" destination="ffE-ho-1Av" id="hDf-6i-zKG"/>
                <outlet property="noticeDescription" destination="QFL-eJ-QH9" id="uMX-CZ-jSL"/>
                <outlet property="noticeTitle" destination="QbQ-zp-ixI" id="lzr-cy-fhX"/>
                <outlet property="noticeURL" destination="rBp-4C-mgs" id="5Z2-Uz-oe4"/>
            </connections>
            <point key="canvasLocation" x="-53.435114503816791" y="103.16901408450705"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
